#wrapper .white a { color: #fff; text-decoration: none; }
h1 sup { font-size: .6em; }
#wrapper .pageFooter, #wrapper #footer-wrapper { display: none; }

/* #wrapper h2.collection__title { font-size: 28px; } */
.table tbody > tr > td, .table tbody > tr > td p {
    font-size: 1rem;
}

/* fix extra right margin */
@media (max-width: 767px) {
    .glb-footer .container > .row {
        margin: 0;
    }
}

/* VIDEO COLLECTION */
.collection__content a[href*="videos"] .collection__item-content, .facetedItem a[href*="videos"] .feedItemContent, .collectionv2__content a[href*="videos"] .collection__item-content { position: relative; }
.collection__content a[href*="videos"] .collection__item-content:before, .facetedItem a[href*="videos"] .feedItemContent:before, .collectionv2__content a[href*="videos"] .collection__item-content:before { 
    display: block;
    content: '';
    position: absolute;
    left: 20px;
    top: -60px;
    width: 40px;
    height: 40px;
    background-image: url('data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCIgd2lkdGg9IjQwcHgiIGhlaWdodD0iNDBweCIgdmlld0JveD0iMCAwIDQwIDQwIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA0MCA0MCIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PGNpcmNsZSBvcGFjaXR5PSIwLjUiIGZpbGw9IiMyMzFGMjAiIHN0cm9rZT0iI0ZGRkZGRiIgc3Ryb2tlLW1pdGVybGltaXQ9IjEwIiBjeD0iMjAiIGN5PSIyMCIgcj0iMTguODk3Ii8+PGNpcmNsZSBmaWxsPSJub25lIiBzdHJva2U9IiNGRkZGRkYiIHN0cm9rZS13aWR0aD0iMiIgc3Ryb2tlLW1pdGVybGltaXQ9IjEwIiBjeD0iMjAiIGN5PSIyMCIgcj0iMTguODk3Ii8+PGxpbmUgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjRkZGRkZGIiBzdHJva2Utd2lkdGg9IjIiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIgeDE9IjE0LjY2IiB5MT0iMjkuNjY4IiB4Mj0iMTQuNjYiIHkyPSIxMC4zMzIiLz48bGluZSBmaWxsPSJub25lIiBzdHJva2U9IiNGRkZGRkYiIHN0cm9rZS13aWR0aD0iMiIgc3Ryb2tlLW1pdGVybGltaXQ9IjEwIiB4MT0iMTQuNjYiIHkxPSIxMC41MDEiIHgyPSIyOC4yMSIgeTI9IjIwIi8+PGxpbmUgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjRkZGRkZGIiBzdHJva2Utd2lkdGg9IjIiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIgeDE9IjI4LjM5MSIgeTE9IjE5Ljg5MiIgeDI9IjE0LjY2IiB5Mj0iMjkuNDg2Ii8+PC9zdmc+');
    background-position: center center;
    background-size: contain;
    transition: opacity .3s ease-out;
}
.collection__content a:hover .collection__item-content:before, .facetedItem a:hover .feedItemContent:before, .collectionv2__content a:hover .collection__item-content:before { opacity: 0.5; }

/* Twitter promo bar */
#twfollow { width: 100%; background: #404041; padding: 0; position: relative; text-align: center; }
#twfollow a { display: inline-block; height: 50px; box-sizing: border-box; color: #ddd; font-size: .9em; padding: 15px 0 15px 50px; background: url(/us/en/cfodirect/assets/images/icons/twitter.svg) left center no-repeat; }
#twfollow a b { color: #fff; }
#twfollow span { position: absolute; top: 15px; right: 30px; padding: 2px 5px; border: 1px solid #ccc; color: #ccc; cursor: pointer; }

@media (max-width: 1199px) {
#topBarRight.top-50 { top: 50px; }
}
@media (max-width: 767px) {
#dropdownTrigger_lg.top-50 { top: 50px; }
#topBarRight.top-50 { top: 0; }
}

/* in-page mobile social sharing */
section.share {
    padding: 15px;
}

section.share.visible {
    display: block;
    background: #fff;
}

section.share.hidden {
    display: none;
}

section.share h5 {
    float: left;
}

section.share .share-buttons-mobile {
    margin: 0px;
    width: auto;
    text-align: center;
}

/* read more buttons */
.readmore .text.spacer_both { border: none; }

/* fix featured content on the iPad */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
    .feature-content .feature-content__panel .feature-content__text { top: auto !important; }
    #featured .col-md-6, #featured .col-sm-6 { width: 33.33333333%; }
    #featured .h4 { line-height: 1.3em; }
}

/* switch to Akamai player inline */
#wrapper .videoplayer {
    margin-bottom: 2rem;
}

.videoplayer .switch-playerlink.empty {
    display: none;
}

.videoplayer .switch-playerlink:not(.empty) {
    padding: 10px;
    background: #f0f0f0;
    border: 1px solid #ccc;
}

.videoplayer .switch-playerlink a {
    border-bottom: 1px dotted #a32020;
    text-decoration: none;
}

.videoplayer .switch-playerlink a:hover {
    text-decoration: none;
}

/* hide territory suffix in the byline */
.title-strip .title-strip__info .title-strip__author-title {
   display: none;
}

@media print {
    #progressIndicator { display: none;}
}

/* Two column feature content */
.two-col-feature {
    display: flex;
}

.two-col-feature .pane {
    margin: 0px;
    width: 50%;
}

.two-col-feature .pane.image {
    padding-top: 28.125%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.two-col-feature .pane.text {
    display: flex;
    padding: 120px calc((100% / 24) + 15px) 140px calc((100% / 24) + 15px);
    align-items: center;
    justify-content: center;
    flex-flow: column;
    color: #fff;
    background-color: #d04a02;
}

.two-col-feature .pane.text h2,
.two-col-feature .pane.text h3,
.two-col-feature .pane.text p,
.two-col-feature .pane.text span {
    color: inherit;
}

.two-col-feature .pane.text h2 {
    margin: 0px 0px 20px 0px;
    font-family: "PwC Helvetica Neue", Arial, Sans-Serif;
    font-size: 1.25rem;
    line-height: 1.5em;
    font-weight: bold;
}

.two-col-feature .pane.text h3 {
    margin: 0px 0px 20px 0px;
    font-family: "PwC ITC Charter", Georgia, Serif;
    font-size: 2rem;
    line-height: 1.3em;
    font-weight: normal;
}

.two-col-feature .pane.text p {
    font-size: 1.15rem;
    line-height: 1.5em;
}

.two-col-feature .pane.text p a {
    font-weight: bold;
    border-bottom: 1px solid #fff;
}

.two-col-feature .pane.text p a:hover {
    text-decoration: none;
    border-width: 2px;
}

.two-col-feature .pane.text .left {
    text-align: left;
}

.two-col-feature .pane.text .btn {
    margin: 30px 0px 0px 0px;
    color: inherit;
    border-color: #fff;
}

.two-col-feature .pane.text .btn:hover {
    background: #e0301e;
}

@media (max-width: 768px) {
    .two-col-feature {
        flex-flow: column;
    }
    
    .two-col-feature .pane {
        width: 100%;
    }
    
    .two-col-feature .pane.image {
        padding-top: 56.25%;
        order: 1;
    }

    .two-col-feature .pane.text {
        padding: 40px calc((100% / 24) + 15px) 40px calc((100% / 24) + 15px);
        order: 2;
    }
}

/* Sticky badge overrides */
.pwc-fe-call-to-action.download-report-badge.pwc-fe-call-to-action.download-report-badge .content svg {
    margin-top: 5px;
}
.pwc-fe-call-to-action.download-report-badge.pwc-fe-call-to-action.download-report-badge .content {
	padding: 20px 20px 34px 20px;
}
.pwc-fe-call-to-action.download-report-badge.pwc-fe-call-to-action.download-report-badge:not(.sticky) .content p {
	width: 75%;
}

.pwc-fe-call-to-action.download-report-badge .border {
    display: none;
}

.pwc-fe-call-to-action.download-report-badge .close-btn {
    display: none; /* inline-block */
    padding: 10px;
    color: #fff;
    background: #000;
    cursor: pointer;
    float: right;
}

.reference .pwc-fe-call-to-action.download-report-badge {
    margin: 40px 0px;
}

@media screen and (min-width: 768px) {
    .reference .pwc-fe-call-to-action.download-report-badge {
        margin-top: 0px;
    }

    .pwc-fe-call-to-action.download-report-badge .border {
        display: block;
    }

    .pwc-fe-call-to-action.download-report-badge .close-btn {
        display: block;
        position: absolute;
        right: -10px;
        top: -10px;
        padding: 0px;
        width: 20px;
        height: 20px;
        font-size: 0px;
        background: none;
        background-image: url("data:image/svg+xml,%3Csvg version='1.1' id='close' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 20 20' style='enable-background:new 0 0 20 20;' xml:space='preserve' width='20' height='20'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23464646;stroke:%23EEEEEE;stroke-miterlimit:10;%7D .st1%7Bfill:%23EEEEEE;%7D%0A%3C/style%3E%3Ccircle class='st0' cx='10' cy='10' r='9'/%3E%3Cg%3E%3Cpath class='st1' d='M14,6.9L10.8,10l3,3l-0.8,0.8l-3-3L6.9,14L6,13.1L9.2,10l-3-3L7,6.1l3,3L13.1,6L14,6.9z'/%3E%3C/g%3E%3C/svg%3E");
        background-position: center center;
        background-repeat: no-repeat;
        z-index: 125;
    }
}
